/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIN DE LA EDUCACIN
/*                       DIRECCIN DE PRUEBAS Y MEDICIN
/*                           SUBDIRECCION DE ANLISIS
/*_____________________________________________________________________________
/*
/*            EXAMENES DE LA CALIDAD Y EL LOGRO EDUCATIVOS (Excale)
/*                    TERCER GRADO DE PREESCOLAR (Excale 00)
/*
/*                         **** DOCENTES CONTEXTO ****
/*
/*                     Ciclo escolar evaluado: 2006 - 2007
/*_____________________________________________________________________________
/*
/*
/*       SINTAXIS PARA CONSTRUIR LA BASE DE DATOS DE DOCENTES DE CONTEXTO
/*                                EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis convierte el archivo Excale00_2007_Doc_Cuest.txt el cual est en
/*  formato ASCII a una base de datos en formato SPSS. La sintaxis realiza las
/*  siguientes tareas:
/*   - Lee las variables del archivo en formato ASCII
/*   - Etiqueta las variables as como sus valores
/*   - Declara los valores considerados en el anlisis como perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para construir la base de datos (tabla de datos) es necesario:
/*      1) Crear una carpeta de trabajo y colocar en ella al archivo Excale00_2007_Doc_Cuest.txt
/*         as como el archivo Excale00_2007_Doc_Cuest.SPS (este archivo) los cules se pueden
/*         descargar del sitio web del INEE (www.inee.edu.mx).
/*      2) Modificar la segunda y ltima lneas de los comandos de este archivo
/*         (Excale00_2007_Doc_Cuest.SPS) para actualizar el nombre del directorio
/*         de trabajo.
/*      3) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar, se deber contar con la base de datos (tabla de datos) Excale00_2007_Doc_Cuest.SAV
/*
/*
/* CONTACTO:
/*
/*      Para mayor informacin o aclaracin de dudas favor de contactar a la
/*      Subdireccin de Anlisis del Instituto
/*      Correo electrnico: excale.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 1082
/*      Domicilio: Jos Ma. Velasco No. 101. 3er piso. Col. San Jos Insurgentes
/*                 Del. Benito Jurez. Mxico. D.F.
/*
/* FECHA DE LIBERACIN: 5 DE AGOSTO DE 2008
/*
/*  ****************************************************************************/

/*****************************************************************************
/*    ACTUALIZACIN AL 21 DE SEPTIEMBRE DEL 2010
/*
/*   - SE CORRIGIERON LAS ETIQUETAS DE LOS VALORES DE LAS VARIABLES:
/*       pe055, pe056, pe057, pe058, pe059 y pe060
/*
/*******************************************************************************/




SET DECIMAL=DOT.
DATA LIST FILE = "C:\***\Excale00_2007_Doc_Cuest.TXT"              /* Actualizar el nombre y directorio donde se ubica el archivo Excale00_2007_Doc_Cuest.TXT*/
       /nacional              1 - 1
        escuela               2 - 5
        id_ent                6 - 7
        nom_ent               8 - 26     (a)
        id_mod               27 - 27
        mod                  28 - 31     (a)
        entest               32 - 37     (a)
        id_instr             38 - 52     (a)
        w_doc                53 - 63
        docente              64 - 68
        pe001                69 - 69
        pe002                70 - 70
        pe003                71 - 71
        pe004                72 - 72
        pe005                73 - 73
        pe006                74 - 74
        pe007                75 - 75
        pe008                76 - 76
        pe009                77 - 77
        pe010                78 - 78
        pe011                79 - 79
        pe012                80 - 80
        pe013                81 - 81
        pe014                82 - 82
        pe015                83 - 83
        pe016                84 - 84
        pe017                85 - 85
        pe018                86 - 86
        pe019                87 - 87
        pe020                88 - 88
        pe021                89 - 89
        pe022                90 - 90
        pe023                91 - 91
        pe024                92 - 92
        pe025                93 - 93
        pe026                94 - 94
        pe027                95 - 95
        pe028                96 - 96
        pe029                97 - 97
        pe030                98 - 98
        pe031                99 - 99
        pe032               100 - 100
        pe033               101 - 101
        pe034               102 - 102
        pe035               103 - 103
        pe036               104 - 104
        pe037               105 - 105
        pe038               106 - 106
        pe039               107 - 107
        pe040               108 - 108
        pe041               109 - 109
        pe042               110 - 110
        pe043               111 - 111
        pe044               112 - 112
        pe045               113 - 113
        pe046               114 - 114
        pe047               115 - 115
        pe048               116 - 116
        pe049               117 - 117
        pe050               118 - 118
        pe051               119 - 119
        pe052               120 - 120
        pe053               121 - 121
        pe054               122 - 122
        pe055               123 - 123
        pe056               124 - 124
        pe057               125 - 125
        pe058               126 - 126
        pe059               127 - 127
        pe060               128 - 128
.



/***********************************************************************
/* Etiqueta variables
/*
/**********************************************************************.
VARIABLE LABELS
        nacional       "Variable auxiliar para obtener promedios nacionales"
        escuela        "Identificador de la escuela"
        id_ent         "Entidad federativa (identificador numrico)"
        nom_ent        "Entidad federativa"
        id_mod         "Estrato escolar o Modalidad educativa (identificador numrico)"
        mod            "Estrato escolar o Modalidad educativa"
        entest         "Estratos del diseo muestral con el que se estiman los parmetros y errores estndar (Entidad federativa-Modalidad-Densidad de poblacin)"
        id_instr       "Identificador del cuestionario"
        w_doc          "Peso muestral o ponderador del docente"
        docente        "Identificador del docente"
        pe001          "Es usted hombre o mujer?"
        pe002          "Cuntos aos cumplidos tiene?"
        pe003          "Adems de su trabajo como docente, tiene otro trabajo remunerado fuera del sector educativo?"
        pe004          "Cul es su nivel mximo de estudios?"
        pe005          "Cursos que ha tomado en los ltimos tres aos. Aplicacin del Programa de Educacin Preescolar 2004"
        pe006          "Cursos que ha tomado en los ltimos tres aos. Cmo son los nios y cmo aprenden"
        pe007          "Cursos que ha tomado en los ltimos tres aos. Didctica o metodologa de la enseanza en la educacin preescolar"
        pe008          "Cursos que ha tomado en los ltimos tres aos. Evaluacin y planeacin de la educacin preescolar"
        pe009          "Contando este ciclo escolar, cuntos aos tiene trabajando como profesor(a) de preescolar?"
        pe010          "Contando este ciclo escolar, cuntos aos ha impartido el tercer grado de preescolar?"
        pe011          "Adems de ser docente, trabaja usted como director(a) en esta escuela y turno?"
        pe012          "Est usted incorporado al programa de estmulos de Carrera Magisterial?"
        pe013          "Cuntos alumnos hay en su grupo?"
        pe014          "Normalmente, cuntos de sus alumnos faltan a la escuela cada da?"
        pe015          "Cuntas horas al da pasan sus alumnos en la escuela?"
        pe016          "Cuenta con asistente educativo que lo apoye en su labor docente?"
        pe017          "Sus alumnos tienen demostraciones de afecto hacia usted?"
        pe018          "Sus alumnos tienen demostraciones de afecto hacia sus compaeros?"
        pe019          "Qu proporcin de sus alumnos respetan las reglas de convivencia y trabajo?"
        pe020          "Se presentan conflictos entre sus alumnos dentro del saln, como golpes, peleas, insultos?"
        pe021          "Qu proporcin de sus alumnos no centra su atencin en las actividades que se realizan en el aula?"
        pe022          "Considerando el nmero de alumnos de su grupo, qu tan adecuado es el tamao del aula donde imparte clases?"
        pe023          "El ruido del exterior de su aula dificulta el desarrollo de su trabajo docente?"
        pe024          "Considerando las necesidades de la enseanza preescolar, qu tan adecuado es el mobiliario de su aula?"
        pe025          "Considerando el tamao de su grupo, son suficientes los materiales de los que dispone para la enseanza?"
        pe026          "Con qu frecuencia sus alumnos le demandan atencin individual?"
        pe027          "Considera usted que la integracin de alumnos con necesidades educativas especiales (con o sin discapacidad) trastorna la dinmica de trabajo del grupo?"
        pe028          "Qu tipo de juego considera que es ms importante promover entre sus nios?"
        pe029          "Con qu frecuencia colaboran sus alumnos entre s durante las actividades de aprendizaje?"
        pe030          "Qu forma de organizar el grupo utiliza ms frecuentemente?"
        pe031          "Cul de las siguientes actividades considera ms importante para organizar su prctica docente?"
        pe032          "Qu evala principalmente?"
        pe033          "Frecuencia con que utiliza los recursos didcticos para trabajar con sus nios. Biblioteca"
        pe034          "Frecuencia con que utiliza los recursos didcticos para trabajar con sus nios. Material grfico-plstico"
        pe035          "Frecuencia con que utiliza los recursos didcticos para trabajar con sus nios. Materiales concretos (bloques o fichas)"
        pe036          "Frecuencia con que utiliza los recursos didcticos para trabajar con sus nios. Libros de actividades distintos a los de SEP"
        pe037          "Frecuencia con que utiliza los recursos didcticos para trabajar con sus nios. Programas de cmputo"
        pe038          "Tiene libros para leer y consultar con sus nios adems de los que le proporciona la SEP o la direccin de la escuela?"
        pe039          "Cuntas veces a la semana utiliza el cuaderno de trabajo de la SEP?"
        pe040          "En este ciclo escolar, cuntas reuniones con padres de familia ha organizado para informarles sobre lo que van a aprender sus hijos en el jardn de nios?"
        pe041          "Con qu frecuencia solicita a los padres de familia su apoyo para promover el desarrollo de competencias de sus hijos en casa?"
        pe042          "Con qu frecuencia informa a los padres sobre los avances y dificultades de sus hijos?"
        pe043          "En este ciclo escolar, cmo han sido las relaciones humanas en su escuela?"
        pe044          "Cmo ha sido la disposicin del personal en este ciclo escolar para colaborar en la solucin de problemas de la escuela? (Atencin a otros grupos, dar un poco de tiempo fuera de horario, etctera)"
        pe045          "En este bimestre, frecuencia con que trabaj con sus alumnos la competencia: Comunica estados de nimo, sentimientos, emociones y vivencias a travs del lenguaje oral"
        pe046          "En este bimestre, frecuencia con que trabaj con sus alumnos la competencia: Obtiene y comparte informacin a travs de diversas formas de expresin oral"
        pe047          "En este bimestre, frecuencia con que trabaj con sus alumnos la competencia: Escucha y cuenta relatos literarios que forman parte de la tradicin oral"
        pe048          "En este bimestre, frecuencia con que trabaj con sus alumnos la competencia: Utiliza el lenguaje para regular su conducta en distintos tipos de interaccin con los dems"
        pe049          "En este bimestre, frecuencia con que trabaj con sus alumnos la competencia: Conoce diversos portadores de texto e identifica para qu sirven"
        pe050          "En este bimestre, frecuencia con que trabaj con sus alumnos la competencia: Interpreta o infiere el contenido de textos a partir del conocimiento que tiene de los diversos portadores y del sistema de escritura"
        pe051          "En este bimestre, frecuencia con que trabaj con sus alumnos la competencia: Identifica algunas caractersticas del sistema de escritura"
        pe052          "En este bimestre, frecuencia con que trabaj con sus alumnos la competencia: Conoce algunas caractersticas y funciones propias de los textos literarios"
        pe053          "En este bimestre, frecuencia con que trabaj con sus alumnos la competencia: Utiliza los nmeros en situaciones variadas que implican poner en juego los principios del conteo"
        pe054          "En este bimestre, frecuencia con que trabaj con sus alumnos la competencia: Plantea y resuelve problemas en situaciones que le son familiares y que implican agregar, reunir, quitar, igualar, comparar y repartir objetos"
        pe055          "En este bimestre, frecuencia con que trabaj con sus alumnos la competencia: Identifica regularidades en una secuencia a partir de criterios de repeticin y crecimiento"
        pe056          "En este bimestre, frecuencia con que trabaj con sus alumnos la competencia: Rene informacin sobre criterios acordados, representa grficamente dicha informacin y la interpreta"
        pe057          "En este bimestre, frecuencia con que trabaj con sus alumnos la competencia: Reconoce y nombra caractersticas de objetos, figuras y cuerpos geomtricos"
        pe058          "En este bimestre, frecuencia con que trabaj con sus alumnos la competencia: Construye sistemas de referencia en relacin con la ubicacin espacial"
        pe059          "En este bimestre, frecuencia con que trabaj con sus alumnos la competencia: Utiliza unidades no convencionales para resolver problemas que implican medir magnitudes de longitud, capacidad, peso y tiempo"
        pe060          "En este bimestre, frecuencia con que trabaj con sus alumnos la competencia: Identifica para qu sirven algunos instrumentos de medicin"
.



/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

VALUE LABELS
      id_ent    1      "Aguascalientes"
                2      "Baja California"
                3      "Baja California Sur"
                4      "Campeche"
                5      "Coahuila"
                6      "Colima"
                7      "Chiapas"
                8      "Chihuahua"
                9      "Distrito Federal"
                10     "Durango"
                11     "Guanajuato"
                12     "Guerrero"
                13     "Hidalgo"
                14     "Jalisco"
                15     "Mxico"
                16     "Michoacn"
                17     "Morelos"
                18     "Nayarit"
                19     "Nuevo Len"
                20     "Oaxaca"
                21     "Puebla"
                22     "Quertaro"
                23     "Quintana Roo"
                24     "San Luis Potos"
                25     "Sinaloa"
                26     "Sonora"
                27     "Tabasco"
                28     "Tamaulipas"
                29     "Tlaxcala"
                30     "Veracruz"
                31     "Yucatn"
                32     "Zacatecas"
      /id_mod
                1      "Urbano Pblico"
                2      "Rural Pblico"
                3      "Educacin Indgena"
                4      "Cursos Comunitarios"
                5      "Privados"
      /mod
                "UP"   "Urbano Pblico"
                "RP"   "Rural Pblico"
                "EI"   "Educacin Indgena"
                "CC"   "Cursos Comunitarios"
                "UPV"  "Privados"
      /pe001
                1      "Hombre"
                2      "Mujer"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe002
                1      "25  menos"
                2      "Entre 26 y 30"
                3      "Entre 31 y 40"
                4      "Entre 41 y 50"
                5      "51  ms"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe003
                1      "S"
                0      "No"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe004
                1      "Asistente educativo"
                2      "Bachillerato o puericultista"
                3      "Maestra de Jardn de Nios"
                4      "Licenciatura en Educacin Preescolar"
                5      "Otra licenciatura afn a la educacin"
                6      "Normal Superior"
                7      "Posgrado"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe005
       pe006
       pe007
       pe008
                0      "Ninguno"
                1      "1  2"
                2      "3  ms"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe009
                1      "3  menos"
                2      "Entre 4 y 10"
                3      "Entre 11 y 15"
                4      "Ms de 15"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe010
                1      "1 ao"
                2      "Entre 2 y 5"
                3      "Entre 6 y 10"
                4      "Ms de 10"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe011
       pe012
                1      "S"
                0      "No"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe013
                4      "Menos de 15"
                3      "Entre 16 y 25"
                2      "Entre 26 y 35"
                1      "Ms de 35"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe014
                4      "Ninguno"
                3      "1  2"
                2      "3  4"
                1      "5  ms"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe015
                1      "3 horas"
                2      "4  5"
                3      "6  7"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe016
                0      "No"
                1      "Solamente parte de la jornada o algunos das"
                2      "S, todo el tiempo"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe017
       pe018
                1      "A veces"
                2      "Frecuentemente"
                3      "Siempre"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe019
                1      "Menos de la mitad"
                2      "La mitad"
                3      "Ms de la mitad"
                4      "La mayora"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe020
                3      "Nunca"
                2      "Algunas veces"
                1      "Frecuentemente"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe021
                4      "Menos de la mitad"
                3      "La mitad"
                2      "Ms de la mitad"
                1      "Casi todos"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe022
                1      "Inadecuado"
                2      "Poco adecuado"
                3      "Adecuado"
                4      "Muy adecuado"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe023
                3      "A veces"
                2      "Frecuentemente"
                1      "Siempre"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe024
                1      "Inadecuado"
                2      "Poco adecuado"
                3      "Adecuado"
                4      "Muy adecuado"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe025
                1      "S"
                0      "No"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe026
                1      "Algunas veces"
                2      "Frecuentemente"
                3      "Siempre"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe027
                1      "S"
                0      "No"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe028
                1      "Juego fsico (lanzar pelotas, carreras u otros)"
                2      "Juego intelectual (juegos de mesa)"
                3      "Juego simblico (donde los nios escenifican)"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe029
                1      "A veces"
                2      "Frecuentemente"
                3      "Siempre"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe030
                1      "Individual"
                2      "Parejas"
                3      "Pequeos grupos"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe031
                1      "Planeacin"
                2      "Evaluacin"
                3      "Preparacin de materiales"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe032
                1      "Las actividades que realiza con sus nios"
                2      "Los resultados de aprendizaje"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe033
       pe034
       pe035
       pe036
       pe037
                1      "A veces"
                2      "Frecuentemente"
                3      "Siempre"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe038
                1      "S"
                0      "No"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe039
                0      "No cuento con l"
                1      "Ninguna"
                2      "1  2"
                3      "3  4"
                4      "Diario"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe040
                1      "2  menos"
                2      "3  4"
                3      "5  ms"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe041
       pe042
                1      "Una vez cada dos meses"
                2      "Una vez al mes"
                3      "Una vez cada quincena"
                4      "Una vez a la semana"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe043
                1      "Malas o regulares"
                2      "Buenas"
                3      "Excelentes"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe044
                1      "Mala o regular"
                2      "Buena"
                3      "Excelente"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe045
       pe046
       pe047
       pe048
       pe049
       pe050
       pe051
       pe052
       pe053
       pe054
                1      "1 vez o menos"
                2      "2 veces"
                3      "3 veces o ms"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe055
       pe056
                0      "Nunca"
                1      "1 vez"
                2      "2 veces"
                3      "3 veces o ms"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe057
                1      "1 vez"
                2      "2 veces"
                3      "3 veces o ms"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
      /pe058
       pe059
       pe060
                0      "Nunca"
                1      "1 vez"
                2      "2 veces"
                3      "3 veces o ms"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
.



/***********************************************************************
/* Valores perdidos.
/*
/**********************************************************************.

MISSING VALUES pe001 TO pe060 (8,9).


/***********************************************************************
/* Modifica el formato a los datos.
/*
/**********************************************************************.

FORMAT w_doc  (F8.2).

SAVE OUTFILE="C:\***\Excale00_2007_Doc_Cuest.SAV".    /* Actualizar el nombre y directorio donde se guarda el archivo  Excale00_2007_Doc_Cuest.SAV */

EXE.
